<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="company">company</string>
    <string name="title">TItle</string>
    <string name="released">Released date %1$s</string>
    <string name="_0_0">0.0</string>
    <string name="played">%1$d played</string>
</resources>